﻿
.grid {
    list-style: none;
}

.gc {
    box-sizing: border-box;
    display: inline-block;
    min-height: 1px;
    vertical-align: top;
}

.gc--1-of-3 {
    width: 25%;
}

.gc--2-of-3 {
    width: 70%;
}

.naccs {
    position: relative;
    margin-top: 100px;
}

    .naccs .menu div {
        padding: 15px 20px 15px 40px;
        margin-bottom: 10px;
        color: #303F9F;
        background: #ffffff;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
        cursor: pointer;
        position: relative;
        vertical-align: middle;
        font-weight: 700;
        transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
    }

        .naccs .menu div:hover {
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }

        .naccs .menu div span.light {
            height: 10px;
            width: 10px;
            position: absolute;
            top: 24px;
            left: 15px;
            background-color: #303F9F;
            border-radius: 100%;
            transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
        }

        .naccs .menu div.active span.light {
            background-color: #e74c08;
            left: 0;
            height: 100%;
            width: 3px;
            top: 0;
            border-radius: 0;
        }

        .naccs .menu div.active {
            color: #e74c08;
            padding: 15px 20px 15px 20px;
        }

ul.nacc {
    position: relative;
    height: 0px;
    list-style: none;
    margin: 0;
    padding: 0;
    transition: 0.5s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

    ul.nacc li {
        opacity: 0;
        -webkit-transform: translateX(50px);
        transform: translateX(50px);
        position: absolute;
        list-style: none;
        transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
    }

        ul.nacc li.active {
            transition-delay: .3s;
            z-index: 2;
            opacity: 1;
            -webkit-transform: translateX(0px);
            transform: translateX(0px);
        }

        ul.nacc li p {
            margin: 0;
        }

.prodHead {
    margin-bottom: 25px;
    box-shadow: 3px 3px 8px #ccc;
    background: #fff;
    border-radius: 5px;
    cursor: pointer !important;
}

.prodLogo {
    padding: 8px;
    border-right: 1px solid #eeeeee;
}

.prodName {
    padding: 10px;
    border-radius: 0px 0px 5px 5px;
}

.prodSubTxt {
    color: #808080;
}

.prodHead:hover {
    background: #fbfbfb;
    cursor: pointer !important;
}

@media only screen and (max-width: 480px) {

    .menu {
        display: flex;
        overflow: auto;
    }

    .navSide {
        margin-bottom: 20px;
    }

    .prodLogo {
        align-items: center;
        box-shadow: 0 8px 6px -6px #f3f3f3;
    }
}


/* TABLETS PORTRAIT */
@media only screen and (min-width: 768px) {
}


/* TABLET LANDSCAPE / DESKTOP */
@media only screen and (min-width: 1024px) {
    .navSide {
        position: fixed;
        width: calc(25% - 60px);
    }
}

.sharebox div {
    border: 1px solid #2e6da4;
    margin: 10px 1px;
    padding: 40px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    background: #337ab7;
    font-size: 14px;
}

.activeStory div {
    background: #ccc !important;
    color: #e74c08;
}


.btnbg {
    background: #0c4da2;
}